Not Solved [Error Message] Trouble with Quick Reply
#1
Not Solved
Hi

I upgraded the version to the current one which is out there and there was no problem. But now you have encountered a problem with the editor.

I use the Download Quick Advanced Editor and it has worked excellent until now.

https://community.mybb.com/mods.php?acti...oad&pid=28

I get this up when you should write in the quick bar. Have reinstalled the above plugin but it does not help. What and how to do so this plugin should work?




[Image: PpljWUDA_t.png]
Reply
#2
Not Solved
Uninstall that plugin until its updated. Whole sceditor has been changed. It bow uses flexbox
Reply
#3
Not Solved
Mmm, it is now uninstalled. However, I do not think this plugin gets updated.
Reply


Forum Jump:


Users browsing this thread: 1 Guest(s)